Bug 1272502 - "Guest info" tab doesn't have any info
"Guest info" tab doesn't have any info
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.1
Assigned To: Vinzenz Feenstra [evilissimo]
Jiri Belka
:
Depends On: 1272978 1285848
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 10:57 EDT by Andrei Stepanov
Modified: 2016-04-19 21:26 EDT (History)
10 users (show)

See Also:
Fixed In Version: rhev-guest-tools-iso-3.6-2.el6ev.noarch
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:26:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vdsm log (7.87 MB, text/plain)
2015-10-19 06:45 EDT, Andrei Stepanov
no flags Details
Engine log (2.39 MB, text/plain)
2015-10-19 06:47 EDT, Andrei Stepanov
no flags Details

  None (edit)
Description Andrei Stepanov 2015-10-16 10:57:59 EDT
"Guest info" tab for VM has many fields.
But no one of them have actual info.
All of them have status: Unknown or [N/A]

RHEVM 3.6.0-0.18.el6


* Login to Admin or User portal
* Select VM
* Select "Guest info" tab

Guest systems have necessary guests drivers.

I can reproduce it for guests Win7/RHEL7.2
Comment 2 Omer Frenkel 2015-10-18 05:29:48 EDT
guest agent installed inside the vm?
what is the status of the vm?
why is this high severity?
please attach logs from engine and host
Comment 3 Vinzenz Feenstra [evilissimo] 2015-10-19 02:17:39 EDT
This to be filled requires on Linux the rhevm-guest-agent-1.0.11 and higher version and on Windows the RHEV Guest Tools 3.6 +

If those are not installed this will not work
Comment 6 Andrei Stepanov 2015-10-19 04:57:23 EDT
For case where Windows 7 64 is a guest, "Guest info" tab has no information at all.
I used RHEV-tools-3.5-9 CD. All tools from above CD are installed.

In case where RHEL 7.2 is a guest, "Guest info" tab has necessary info except
Console User, Client IP.
Comment 7 Andrei Stepanov 2015-10-19 06:45 EDT
Created attachment 1084331 [details]
vdsm log
Comment 8 Andrei Stepanov 2015-10-19 06:47 EDT
Created attachment 1084332 [details]
Engine log
Comment 10 Vinzenz Feenstra [evilissimo] 2015-11-19 06:23:24 EST
This should be now resolved with rhev-guest-tools-iso-3.6-2.el6ev.noarch
Comment 12 Jiri Belka 2016-01-21 03:42:08 EST
ok, rhevm-3.6.2.6-0.1.el6.noarch

checked with multiple windows ga os info data

Note You need to log in before you can comment on or make changes to this bug.